BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.text_main {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma
}
.text_menu {
	FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: tahoma
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial
}
.heading1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0099ff; FONT-FAMILY: Arial
}
.BG_TITLE_MENU {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: tahoma
}
.BG_KHUNG_MENU_SEARCH {
	BORDER-RIGHT: #ff9900 1px solid; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(images/BG_KHUNG_MENU.jg); BORDER-LEFT: #ff9900 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffdeab
}
.BG_KHUNG_MENU {
	BORDER-RIGHT: #ff9900 1px solid; FONT-SIZE: 11px; BACKGROUND: url(images/BG_KHUNG_MENU.jpg) repeat-x; BORDER-LEFT: #ff9900 1px solid
}
/*.khung {
	BORDER-RIGHT: #ff9c09 1px solid; BORDER-TOP: #ff9c09 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #ff9c09 1px solid; COLOR: #000000; BORDER-BOTTOM: #ff9c09 1px solid; FONT-FAMILY: tahoma
}
*/
.khung1 {
	BORDER-RIGHT: #97cbfd 1px solid; BORDER-TOP: #97cbfd 1px solid; BORDER-LEFT: #97cbfd 1px solid; BORDER-BOTTOM: #97cbfd 1px solid
}
.Bottom {
	FONT-SIZE: 11px; BORDER-BOTTOM: #ff9900 1px solid; FONT-FAMILY: Tahoma
}
.gach_ngang {
	BORDER-BOTTOM: #0099ff 1px dashed
}
.Top {
	BORDER-TOP: #ff9c09 1px solid
}
.LeftRight {
	BORDER-RIGHT:#999999 1px solid; BORDER-LEFT: #999999 1px solid
}
.LeftRight_BLUE {
	BORDER-RIGHT: #2fabff 1px solid; BACKGROUND-IMAGE: url(images/KHUNG_BLUE_BG.jpg); BORDER-LEFT: #2fabff 1px solid; BACKGROUND-REPEAT: repeat-x
}
.LeftRightTop_BLUE {
	BORDER-RIGHT: #2fabff 1px solid; BORDER-TOP: #2fabff 1px solid; BACKGROUND-IMAGE: url(images/KHUNG_BLUE_BG.jpg); BORDER-LEFT: #2fabff 1px solid; BORDER-BOTTOM: #2fabff 1px solid; BACKGROUND-REPEAT: repeat-x
}
.BottomRight_BLUE {
	BORDER-RIGHT: #2fabff 1px solid; BORDER-BOTTOM: #2fabff 1px solid
}
.TopLeft {
	BORDER-TOP: #ff9c09 1px solid; BORDER-LEFT: #ff9c09 1px solid
}
.TopRightBottom {
	BORDER-RIGHT: #ff9900 1px dashed; BORDER-TOP: #ff9900 1px solid; BORDER-BOTTOM: #ff9900 1px solid
}
.TopBottom {
	BORDER-TOP: #ff9900 1px solid; BORDER-BOTTOM: #ff9900 1px solid
}
.TieuDeMenu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: tahoma
}
.TieuDeMenu1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: tahoma
}
.link1 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.link1 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #079bff; FONT-FAMILY: TAHOMA; TEXT-DECORATION: none
}
.link1 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.link2 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0066ff; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.link2 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0066ff; FONT-FAMILY: TAHOMA; TEXT-DECORATION: none
}
.link2 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff9900; TEXT-DECORATION: underline
}
.input_orange {
	BORDER-RIGHT: #ff6600 1px solid; BORDER-TOP: #ff6600 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #ff6600 1px solid; COLOR: #000000; BORDER-BOTTOM: #ff6600 1px solid; FONT-STYLE: normal; FONT-FAMILY: tahoma; HEIGHT: 16px; BACKGROUND-COLOR: #ffebcc
}
.button_orange {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; WIDTH: 70px; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: tahoma; HEIGHT: 20px; BACKGROUND-COLOR: #fe9900
}
.toggleopacity IMG {
	FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=100); moz-opacity: 0.5
}
.toggleopacity:hover IMG {
	FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=50); moz-opacity: 1
}
.test {
	BORDER-RIGHT: #ff9900 1px solid; BACKGROUND-IMAGE: url(00000001_r2_c1.jpg); BORDER-LEFT: #ff9900 1px solid; BACKGROUND-REPEAT: repeat-x
}
.test1 {
	BACKGROUND-IMAGE: url(00000001_r2_c2.jpg); BACKGROUND-REPEAT: repeat-x
}
.LeftRight_BLUE {
	BORDER-RIGHT: #2fabff 1px solid; BACKGROUND-IMAGE: url(00000001_r2_c1.jpg); BORDER-LEFT: #2fabff 1px solid; BACKGROUND-REPEAT: repeat-x
}
.current {
	BORDER-RIGHT: #ff0000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ff0000 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; MARGIN: 1px; BORDER-LEFT: #ff0000 1px solid; COLOR: #ffffff; PADDING-TOP: 1px; BORDER-BOTTOM: #ff0000 1px solid; BACKGROUND-COLOR: #ff0000
}
.boxes {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.boxes A:link {
	BORDER-RIGHT: #ff0000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ff0000 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; MARGIN: 1px; BORDER-LEFT: #ff0000 1px solid; COLOR: black; PADDING-TOP: 1px; BORDER-BOTTOM: #ff0000 1px solid; BACKGROUND-COLOR: #ffff00; TEXT-DECORATION: none
}
.boxes A:visited {
	BORDER-RIGHT: #ff0000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ff0000 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; MARGIN: 1px; BORDER-LEFT: #ff0000 1px solid; COLOR: black; PADDING-TOP: 1px; BORDER-BOTTOM: #ff0000 1px solid; BACKGROUND-COLOR: #ffff00; TEXT-DECORATION: none
}
.boxes A:hover {
	BORDER-RIGHT: #ff0000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ff0000 1px solid; PADDING-LEFT: 5px; BACKGROUND: #000000; PADDING-BOTTOM: 1px; MARGIN: 1px; BORDER-LEFT: #ff0000 1px solid; COLOR: white; PADDING-TOP: 1px; BORDER-BOTTOM: #ff0000 1px solid; TEXT-DECORATION: none
}
.boxes A:active {
	BORDER-RIGHT: #ff0000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ff0000 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; MARGIN: 1px; BORDER-LEFT: #ff0000 1px solid; COLOR: black; PADDING-TOP: 1px; BORDER-BOTTOM: #ff0000 1px solid; BACKGROUND-COLOR: #00ffff; TEXT-DECORATION: none
}
.canhle_image {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #999999 1px solid; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; BORDER-BOTTOM: #999999 1px solid
}
